<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        body {
            margin: 0;
        }

        .container {
            margin: 0 15px;
        }

        .header,
        .footer {
            width: 100%;
            height: 100px;
            background-color: blueviolet;
        }

        .main {
            width: 1400px;
            margin: 10px auto;
            background-color: yellow;
            display: flex;
            gap: 100px;
        }

        .description,
        .sidebar {
            border: 1px solid blue;
            background-color: bisque;
            box-sizing: border-box;
            height: 200px;
            font-size: 40px;
        }

        .description {
            width: 880px;
        }

        .sidebar {
            width: 420px;
        }

        @media (max-width: 1500px) {
            .main {
                width: 100%;
                gap: 7%;
            }

            .description {
                width: 63%;
            }

            .sidebar {
                width: 30%;
            }
        }

        @media (max-width: 1024px) {
            .main {
                width: 994px;
                gap: 40px;
            }

            .description {
                width: 594px;
            }

            .sidebar {
                width: 360px;
            }
        }
    </style>
</head>

<body>
    <header class="header">

    </header>
    <div class="container">
        <main class="main">
            <div class="description">
                Description
            </div>
            <div class="sidebar">
                Sidebar
            </div>
        </main>
    </div>
    <footer class="footer">

    </footer>
</body>

</html>